Subject: [AVT] Spoofed mail

From: Ron Frederick <[email-masked]>
Date: Thu, 16 May 2002 08:41:34 -0700

Apparently, someone just sent a virus to this list and spoofed _my_ address
as the sender. I did NOT send this mail. The received headers show:

    Received: from oe-mp2.bizmailsrvcs.net (oe-mp2pub.managedmail.com [206.46.164.23])
	by ietf.org (8.9.1a/8.9.1a) with ESMTP id KAA26989
	for <[email-masked]>; Thu, 16 May 2002 10:55:49 -0400 (EDT)
    Received: from Aukaemxnn ([63.109.145.162]) by oe-mp2.bizmailsrvcs.net
	(InterMail vM.5.01.03.15 201-253-122-118-115-20011108) with SMTP
	id <20020516145525.QEKQ397.oe-mp2.bizmailsrvcs.net@Aukaemxnn>
	for <[email-masked]>; Thu, 16 May 2002 09:55:25 -0500

I just wanted to clarify that my system was not involved in this, and I
would appreciate no additional mail from postmasters and the like about it.

What a way to start the day...
-- 
Ron Frederick
[email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt